@charset "utf-8";
/* CSS Document */

/* ~~~~~~~~~~~~~~ Contact Page ~~~~~~~~~~~~~~ */

.contact_form_boundary{
	width:90%;
	margin:1% 5% 1% 5%;
	overflow:hidden;
}

.anti-spam{
	display:none;
}

.cf_field{
	width:100%;
	overflow:hidden;
	display:block;
	margin:1% auto 1% auto;
}

.cf_field_label{
	width:100%;
	overflow:hidden;
	float:left;
}

.cf_field_label p{
	text-align:centre;
	margin-bottom:1%;
}

.cf_field_input{
	width:100%;
	overflow:hidden;
	float:right;
}

.cf_field_submit{
	width:30%;
	margin:1% 0% 1% 70%;
	overflow:hidden;
	display:block;
}
	
input{
	width:100%;
	padding:1%;
	font-family:myfont;
	font-size:16px;
	background-color: #FFF;
	border:thin #666 solid;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#submit_button{
	padding:1%;
	font-family:myfont;
	color:#FFF;
	font-size:16px;
	background: -webkit-linear-gradient(#F00, #900); /* For Safari 5.1 to 6.0 */
 	background: -o-linear-gradient(#F00, #900); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(#F00, #900); /* For Firefox 3.6 to 15 */
 	background: linear-gradient(#F00, #900); /* Standard syntax */
	border:thin #666 solid;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	cursor: pointer;
	cursor: hand;
}

#submit_button:hover{
	background: -webkit-linear-gradient(#000, #666); /* For Safari 5.1 to 6.0 */
 	background: -o-linear-gradient(#000, #666); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(#000, #666); /* For Firefox 3.6 to 15 */
 	background: linear-gradient(#000, #666); /* Standard syntax */
	border:thin #000 solid;
	cursor: pointer;
	cursor: hand;
}

.cf_field_submit input{
	width:100%;
}

.cf_field_loading{
	width:20%;
	overflow:hidden;
	margin:0 40% 0 40%;
	display:none;
}

.cf_field_loading_hidden{
	width:20%;
	overflow:hidden;
	margin:0 40% 0 40%;
	display:block;
}

#cf_load img{
	width:100%;
	display:block;
}



.antispam{
	width:10%;
	font-family:myfont;
	font-size:16px;
}

textarea{
	width:100%;
	padding:1%;
	max-width:100%;
	min-width:100%;
	font-family:myfont;
	font-size:16px;
	background-color: #FFF;
	border:thin #666 solid;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.submit_show{
}

.submit_hide{
	display:none;
}


@media screen and (max-width : 450px){
	
.contact_form_boundary{
	width:100%;
	margin:1% 0% 1% 0%;
	overflow:hidden;
}

input{
	width:100%;
	font-size:13px;
}

.cf_field_submit input{
	width:100%;
}

.antispam{
	font-size:13px;
}

textarea{
	font-size:13px;
}

#submit_button{
	font-size:13px;
}

.cf_field_loading{
	width:30%;
	margin:0 35% 0 35%;
	display:none;
}

.cf_field_loading_hidden{
	width:30%;
	margin:0 35% 0 35%;;
	display:block;
}

}